<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Main_DashBoard</title>
    <link rel="stylesheet" href="/userFrontend/css/Main_DashhBoard.css">
    <!-- <link rel="stylesheet" href="/userFrontend/css/responsive.css"> -->
    <link rel="stylesheet" href="/userFrontend/css/nav_footer.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
</head>
<body>
    <div class="navigation">
      <a href="/mainDashboard"><img src="/userFrontend/img/MLBB_LOGO_Mesa de trabajo 1_Mesa de trabajo 1 2.svg" alt="" class="logo">
      </a>
        <ul>
            <li><a href="/tournamentEvents">Events</a></li>
            <li><a href="mailto:recipient@example.com">Contact us</a></li> 
            <li><a href="/About">About us</a></li>
            <li class="account-circle" id="accountCircle"><span class="material-symbols-outlined">
                account_circle
                </span>
                <div class="dropdown-content" id="dropdownContent">
                  <div class="name" id="username">

                  </div>

                    <a href="/joinTeam"><i class="fa fa-user-circle" aria-hidden="true"></i>    Visit Profile</a>
                    <a href="/" id="logoutLink">
                      <i class="fas fa-sign-out-alt"></i> Logout
                  </a>
                  </div></li>
        </ul>
    </div>
    <div class="contents">
        <div class="background-image">
            <div class="content">
              <h2>ENTER THE MLBB ARENA</h2><br>
              <h3>Compete, Challenge, Dominate</h3><br>
              <p>Get started with Mobile Legends: Bang Bang tournaments! Show off your skills, team up, and dominate the competition. Join now and let the games begin!</p><br>
              <a href="/tournamentEvents"><button class="get-started">Get Started</button></a>
            </div>
          </div>
        </div>

          <div class="flex-row">
            <div class="fst-row">
                <p class="precision-in-every">Precision in Every Match</p><br>
            <p class="organized-tournament-format">Organized Tournament Format</p><hr><br>
            <p class="elevate-your-gameplay">Elevate your gameplay with our meticulously organized tournament format. From structured brackets to fair matchups, we ensure every battle is a true test of skill and strategy. Join the ranks of professional esports with our seamless and professional tournament experience.</p>
            </div>
            <img src="https://www.bhmpics.com/downloads/mobile-legends-guinevere-hd-Wallpapers/7.guinevere_psion_of_tomorrow_legend_skin_4k_by_newjer53_df456yt-fullview.jpg" alt="">
          </div>
          <div class="flex-row">
            <img src="https://i.pinimg.com/originals/cb/0a/82/cb0a82e0cb4ed58a73b31e9052a5b3d3.jpg" alt="">
           <div class="snd-row">
            <p class="watch-every-moment">Watch Every Moment Unfold</p><br>
            <p class="dive-into-live-streaming">Dive into Live Streaming</p><hr><br>
            <p class="elevate-your-gameplay-1">Elevate your gameplay with our meticulously organized tournament format. From structured brackets to fair matchups, we ensure every battle is a true test of skill and strategy.Join the ranks of professional esports with our seamless and professional tournament experience.</p>
           </div>
          </div><br>

          <div class="image"></div>

          <div class="Testimonial">
            <div class="heading">
                <p>Don't take our word for it</p>
                <h3>Testimonials<hr></h3>
            </div>
            <div class="test-body">
                <div class="tets-img">
                    <img src="" alt="" class="testimonial-image">
                </div>
                <div class="test-text">
                    <img src="/userFrontend/img/11.png" alt="" class="img1">
                    <p class="testimonial-text">Mobile Legends tournaments have always been thrilling, but with the addition of live streaming on this platform, the excitement has reached new heights! Being able to watch the battles unfold in real-time from anywhere is truly game-changing. It's like having a front-row seat to the action-packed drama of competitive gaming. Highly recommended for all MLBB enthusiasts!</p>
                    <h3 class="testimonial-author">John Wick</h3>
                </div>
            </div>
        </div>
    
        <div class="dots">
            <i class="fas fa-dot-circle dot active" data-index="1"></i>
            <i class="fas fa-dot-circle dot" data-index="2"></i>
            <i class="fas fa-dot-circle dot" data-index="3"></i>
        </div>
          <div class="gear">
            <div class="gear-content">
              <h2>Gear Up for Glory: Join the Action</h2><br>
            <p>Unleash Your Skills in the Ultimate MLBB Showdown</p><br>
            <a href="/tournamentEvents"><button>View Tournaments</button></a>
            </div>
          </div>
    </div>

    <div class="footer">
        <div class="logo1"><a href="/mainDashboard"><img src="/userFrontend/img/MLBB_LOGO_Mesa de trabajo 1_Mesa de trabajo 1 2.svg" alt=""></a></div>
        <div class="social">
            <i class="fab fa-instagram"></i>
           <i class="fab fa-youtube" aria-hidden="true"></i>
           <i class="fab fa-facebook" aria-hidden="true"></i>
        </div>
        <hr style="width: 80%; margin-top: 1rem;">
        <div class="copyrights">Copyright &copy; 2024 MLBB Tournament Hosting Website. All rights reserved</div>
    </div>
</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.6.8/axios.min.js" integrity="sha512-PJa3oQSLWRB7wHZ7GQ/g+qyv6r4mbuhmiDb8BjSFZ8NZ2a42oTtAq5n0ucWAwcQDlikAtkub+tPVCw4np27WCg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="../userFrontend/frontend.js/logedin.js"></script>
<script>
     $(document).ready(function(){
  $(window).scroll(function(){
    if($(this).scrollTop() > 50) {
      $('.navigation').css('background', 'rgba(54, 25, 59)');
    } else {
      $('.navigation').css('background', 'transparent');
    }
  });
});


$(document).ready(function(){
  $("#accountCircle").hover(function(event) {
    event.stopPropagation(); 
    $("#dropdownContent").toggleClass("show");
  });

  $(document).click(function(event) {
    if (!$(event.target).closest('.account-circle').length) {
      $(".dropdown-content").removeClass("show");
    }
  });
});

const testimonials = [
            {
                image:"https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/f/84dc13b7-a2e7-4b45-83ec-311e72e82900/ddfxnwh-1ff99c62-ef75-4845-aecb-26256039066f.png?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJ1cm46YXBwOjdlMGQxODg5ODIyNjQzNzNhNWYwZDQxNWVhMGQyNmUwIiwiaXNzIjoidXJuOmFwcDo3ZTBkMTg4OTgyMjY0MzczYTVmMGQ0MTVlYTBkMjZlMCIsIm9iaiI6W1t7InBhdGgiOiJcL2ZcLzg0ZGMxM2I3LWEyZTctNGI0NS04M2VjLTMxMWU3MmU4MjkwMFwvZGRmeG53aC0xZmY5OWM2Mi1lZjc1LTQ4NDUtYWVjYi0yNjI1NjAzOTA2NmYucG5nIn1dXSwiYXVkIjpbInVybjpzZXJ2aWNlOmZpbGUuZG93bmxvYWQiXX0.8ltfTJu9qVPNC7d0s_OgDYaXbZCBXYnIMGf4zE6j2AY",
                text: "Mobile Legends tournaments have always been thrilling, but with the addition of live streaming on this platform, the excitement has reached new heights! Being able to watch the battles unfold in real-time from anywhere is truly game-changing. It's like having a front-row seat to the action-packed drama of competitive gaming. Highly recommended for all MLBB enthusiasts!",
                author: "Walking Fanny"
            },
            {
                image: "https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/f/a44778ea-3457-40e0-8979-b7e3685d23d0/df5c1wt-f5090ae0-e797-499c-9395-c41fe7c5929c.png/v1/fill/w_1192,h_670,strp/vale_collector_skin_4k_png_by_newjer53_df5c1wt-pre.png?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJ1cm46YXBwOjdlMGQxODg5ODIyNjQzNzNhNWYwZDQxNWVhMGQyNmUwIiwiaXNzIjoidXJuOmFwcDo3ZTBkMTg4OTgyMjY0MzczYTVmMGQ0MTVlYTBkMjZlMCIsIm9iaiI6W1t7ImhlaWdodCI6Ijw9NzIwIiwicGF0aCI6IlwvZlwvYTQ0Nzc4ZWEtMzQ1Ny00MGUwLTg5NzktYjdlMzY4NWQyM2QwXC9kZjVjMXd0LWY1MDkwYWUwLWU3OTctNDk5Yy05Mzk1LWM0MWZlN2M1OTI5Yy5wbmciLCJ3aWR0aCI6Ijw9MTI4MCJ9XV0sImF1ZCI6WyJ1cm46c2VydmljZTppbWFnZS5vcGVyYXRpb25zIl19.Am2GvdMtWp0tTKPorh0_NhNSk5oA64Z-OCT1gjHaIR8",
                text: " Bang Bang (MLBB) is palpable and infectious, igniting passion in gamers worldwide. The adrenaline rush of intense battles, strategic maneuvers, and nail-biting moments keeps players on the edge of their seats. With each match, anticipation builds, creating an electrifying atmosphere where every move matters. MLBB's dynamic gameplay and competitive spirit ensure an exhilarating experience.",
                author: "Vale the WindBlower"
            },
            {
                image: "https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/f/a44778ea-3457-40e0-8979-b7e3685d23d0/dfh59f2-c8b25752-eeb2-4007-80c4-ad84b3fdc853.png/v1/fill/w_1920,h_1080,strp/gusion_dimension_walker_8k_png_by_newjer53_dfh59f2-fullview.png?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJ1cm46YXBwOjdlMGQxODg5ODIyNjQzNzNhNWYwZDQxNWVhMGQyNmUwIiwiaXNzIjoidXJuOmFwcDo3ZTBkMTg4OTgyMjY0MzczYTVmMGQ0MTVlYTBkMjZlMCIsIm9iaiI6W1t7ImhlaWdodCI6Ijw9MTA4MCIsInBhdGgiOiJcL2ZcL2E0NDc3OGVhLTM0NTctNDBlMC04OTc5LWI3ZTM2ODVkMjNkMFwvZGZoNTlmMi1jOGIyNTc1Mi1lZWIyLTQwMDctODBjNC1hZDg0YjNmZGM4NTMucG5nIiwid2lkdGgiOiI8PTE5MjAifV1dLCJhdWQiOlsidXJuOnNlcnZpY2U6aW1hZ2Uub3BlcmF0aW9ucyJdfQ.lVI8ZlTK7QtBx29pdojIittmjd41JbhpNncsPxo6ddw",
                text: " Bang Bang (MLBB), players face a myriad of challenges, from mastering complex hero mechanics to coordinating with teammates effectively. Balancing hero abilities and item builds while adapting to ever-changing game dynamics requires keen strategizing and quick decision-making. Additionally, navigating the competitive landscape demands continuous skill refinement. ",
                author: "Sickle Gusion"
            }
        ];

        const dots = document.querySelectorAll('.dot');
        const testimonialImage = document.querySelector('.testimonial-image');
        const testimonialText = document.querySelector('.testimonial-text');
        const testimonialAuthor = document.querySelector('.testimonial-author');

        // Initialize with the content of the first testimonial
        testimonialImage.src = testimonials[0].image;
        testimonialText.textContent = testimonials[0].text;
        testimonialAuthor.textContent = testimonials[0].author;

        dots.forEach(dot => {
            dot.addEventListener('click', () => {
                // Remove the active class from all dots
                dots.forEach(dot => dot.classList.remove('active'));
                // Add the active class to the clicked dot
                dot.classList.add('active');

                const index = parseInt(dot.getAttribute('data-index')) - 1;
                const testimonial = testimonials[index];
                testimonialImage.src = testimonial.image;
                testimonialText.textContent = testimonial.text;
                testimonialAuthor.textContent = testimonial.author;
            });
        });
        
        document.getElementById('logoutLink').addEventListener('click', function(event) {
        // Prevent the default behavior of the link
        event.preventDefault();

        // Show a confirmation dialog
        var confirmation = confirm("Are you sure you want to logout?");

        // If the user confirms, proceed to the logout page
        if (confirmation) {
            window.location.href = this.getAttribute('href');
        }
    });
</script>
</html>